Bug 512836 - invixible package should be removed.
Summary: invixible package should be removed.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: invinxble-backgrounds
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Martin Sourada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-07-20 21:55 UTC by Máirín Duffy
Modified: 2010-06-28 14:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-28 13:44:08 UTC


Attachments (Terms of Use)

Description Máirín Duffy 2009-07-20 21:55:31 UTC
Description of problem:

this package needs to be removed. it's available in the f11 repos, for example. it should not be available any longer.

Comment 1 Martin Sourada 2009-07-20 22:18:32 UTC
(In reply to comment #0)
> Description of problem:
> 
> this package needs to be removed. it's available in the f11 repos, for example.
> it should not be available any longer.  
And the reason is? IIRC there were some questions about the used sword licensing during the F10 development cycle. Is that the reason? If I (as a maintainer) request the removal of the package from Fedora I need stronger reason than just a bugzilla request.

Comment 2 Máirín Duffy 2009-07-23 21:28:56 UTC
Hi Martin, I didn't think it required me stating it since you know as well as I do the history of that image. It was confirm those wallpapers use copyrighted images we cannot ship, I am quite surprised the package was not pulled long ago. It has to be removed.

Comment 3 Martin Sourada 2009-07-24 01:31:19 UTC
Hi Mo,
it's always better to state it for reference for other people. I wasn't myself sure if you requested the removal because of the usage of legally problematic source material or something else. I've removed the package from cvs and requested the removal from Fedora package collection. Anyway, thanks for bringing this up.

https://fedorahosted.org/rel-eng/ticket/2011

Comment 4 Bug Zapper 2010-04-27 15:48:38 UTC
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Bug Zapper 2010-06-28 13:44:08 UTC
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 6 Martin Sourada 2010-06-28 14:03:08 UTC
Actually, unless I missed some step during the removal, this should have been closed already as fixed... I'm only not sure what's the correct resolution here though... The one that seems closest to the actual resolution of this is "current release".


Note You need to log in before you can comment on or make changes to this bug.